> ## Documentation Index
> Fetch the complete documentation index at: https://docs.seekr.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get health

> Check the health and availability of the SeekrFlow API.



## OpenAPI

````yaml get /v1/flow/health
openapi: 3.1.0
info:
  title: SeekrFlow API
  description: SeekrFlow API Documentation
  termsOfService: http://www.seekr.com/support
  contact:
    name: Seekr API Support
    url: http://www.seekr.com/contact
    email: contact@seekr.com
  version: 5.87.1
servers:
  - url: https://flow.seekr.com
    description: SeekrBuild server base URL
security: []
paths:
  /v1/flow/health:
    get:
      tags:
        - Health
      summary: Get health
      description: Check the health and availability of the SeekrFlow API.
      operationId: get_health_external_v1_flow_health_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/GetHealthResponse'
components:
  schemas:
    GetHealthResponse:
      properties:
        deployment_pending_average:
          type: integer
          title: Deployment Pending Average
        deployment_pending_maximum:
          type: integer
          title: Deployment Pending Maximum
        deployment_pending_count:
          type: integer
          title: Deployment Pending Count
        deployment_pending_by_model_name:
          additionalProperties:
            $ref: '#/components/schemas/SinceUpdateMetrics'
          type: object
          title: Deployment Pending By Model Name
        version:
          type: string
          title: Version
        agent_pending_average:
          type: integer
          title: Agent Pending Average
        agent_pending_maximum:
          type: integer
          title: Agent Pending Maximum
        agent_pending_count:
          type: integer
          title: Agent Pending Count
        agent_failed_count:
          type: integer
          title: Agent Failed Count
        finetune_queued_average:
          type: integer
          title: Finetune Queued Average
        finetune_queued_maximum:
          type: integer
          title: Finetune Queued Maximum
        finetune_queued_count:
          type: integer
          title: Finetune Queued Count
        finetune_queued_by_model_name:
          additionalProperties:
            $ref: '#/components/schemas/SinceUpdateMetrics'
          type: object
          title: Finetune Queued By Model Name
        alignment_queued_average:
          type: integer
          title: Alignment Queued Average
        alignment_queued_maximum:
          type: integer
          title: Alignment Queued Maximum
        alignment_queued_count:
          type: integer
          title: Alignment Queued Count
        environment_management_on:
          type: string
          title: Environment Management On
      type: object
      required:
        - deployment_pending_average
        - deployment_pending_maximum
        - deployment_pending_count
        - deployment_pending_by_model_name
        - version
        - agent_pending_average
        - agent_pending_maximum
        - agent_pending_count
        - agent_failed_count
        - finetune_queued_average
        - finetune_queued_maximum
        - finetune_queued_count
        - finetune_queued_by_model_name
        - alignment_queued_average
        - alignment_queued_maximum
        - alignment_queued_count
        - environment_management_on
      title: GetHealthResponse
    SinceUpdateMetrics:
      properties:
        average:
          type: integer
          title: Average
        maximum:
          type: integer
          title: Maximum
        count:
          type: integer
          title: Count
      type: object
      required:
        - average
        - maximum
        - count
      title: SinceUpdateMetrics

````